@-ms-viewport{width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:1920px){}
@media only screen and (max-width:1680px){}
@media only screen and (max-width:1440px){}
@media only screen and (max-width:1366px){}
@media only screen and (max-width:1280px){.primary-navigation ul ul li:hover > ul, .primary-navigation ul ul li.focus > ul{right:100%;left:auto}}
@media only screen and (max-width:1185px){ul.two-col li{width:47%;}
ul.three-col li{width:30.5%;}
}
@media only screen and (max-width:1169px){.entry-header{padding:0 15px;}
.entry-header h1{margin-bottom:10px;}
.ios-service br{display:none}
.cntRight .support{background:#5ab452;padding:12px 15px}
}
@media only screen and (max-width:1067px){ul.two-col li{width:46.7%;}
ul.three-col li{width:30.2%;}
ul.two-col li.f-full{width:96.7%;}
}
@media only screen and (max-width:1024px){}
@media only screen and (max-width:1023px){.footer-box{padding:0 25px;}
.cloud-computing .contBlockL br{display:none}
.cntRight .support{font-size:14px;}
.support span{font-size:15px;}
.support span.supports{font-size:24px;padding:2px 0}
.aboutUsbtm p{margin-top:0;}
}
@media only screen and (max-width:979px){.footer-contact .call .flagIco{display:none;}
ul.two-col li{width:46%;}
ul.three-col li{width:29.5%;}
.sitemap-block{padding:0 15px;}
ul.two-col li.f-full{width:95%;}
}
@media only screen and (max-width:919px){#masthead.sticky{position:relative;}
#masthead.nosticky{top:inherit !important;}
.sticky .site-title{margin:0;}
.sticky .site-title img{height:inherit;}
.sticky .nav-menu{margin-top:inherit;}
.menu-item-253 a,
.menu-item-219 a{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;padding-bottom:0;padding-top:0;margin:0;}
.toggled-on .menu-main-container{margin:0 -15px;width:100%;}
}
@media only screen and (max-width:839px){.footer-box.contact-form{width:100%;padding:20px;}
.footer-box.contact-form h4{margin-top:0;}
.footer-box{width:50%;padding:0 20px 15px 20px;}
.footer-contact .call .flagIco{display:block;}
.sitemap-block{width:50%;}
}
@media only screen and (max-width:819px){#masthead.sticky{position:relative;}
#masthead.nosticky{top:inherit !important;}
.sticky .site-title{margin:0;}
.sticky .site-title img{height:inherit;}
.sticky .nav-menu{margin-top:inherit;}
.toggled-on .menu-main-container{margin:0 -15px;width:100%;}
header.site-header{top:0 !important;}
}
@media only screen and (max-width:800px){ul.two-col li{width:45.7%;}
ul.three-col li{width:29.3%;}
}
@media only screen and (max-width:782px){.toggled-on ul.nav-menu li ul ul li.current-menu-item a{color:#fff;}
}
@media only screen and (max-width:768px){}
@media only screen and (max-width:767px){.entry-header h1{font-size:28px;font-family:'robotoregular';margin-bottom:10px;}
.entry-header h2{font-size:18px;}
.enterprise-mobility-solution .contBlockL h2{padding-top:0;}
.cloud-computing .contBlockL h2{padding-top:0;}
.sharepoint-development .contBlockL h2{padding-top:0;}
ul.three-col li{width:100%;margin:0 0 20px 0}
ul.three-col{margin:0 0 30px 0;}
.bespoke-software-development .contBlockL h2{padding-top:0;}
.windows-phone-app-development .contBlockL h2{padding-top:0;}
.windows-mobile-app-development .contBlockL h2{padding-top:0;}
.cntLeft{width:100%;}
.cntRight{width:100%;margin-top:25px;}
ul.two-col li{width:45%;}
.footer-btm address{width:100%;text-align:center;padding-bottom:7px;}
.footer-btm .menu-copyright-container{width:100%;margin-left:0;}
.footer-btm .footer-copy-menu{display:table;margin:0 auto;}
.MobileAppDev .contBlockL,
.MobileAppDev .contBlockR{width:100%;}
.MobileAppDev .contBlockL img{width:100%;height:auto;}
}
@media only screen and (max-width:639px){.footer-box{width:100%;}
ul.two-col{margin:0}
ul.two-col li{width:100%;margin-bottom:20px;}
.home-service.two-col li{min-height:inherit;}
.contBlockL{width:100%;}
.contBlockR{width:100%;}
.contBlockR img{width:100%;}
.enterprise-mobility-solution .contBlockL{width:100%;}
.enterprise-mobility-solution .contBlockR{width:100%;}
.sharepoint-development .contBlockL{width:100%;}
.sharepoint-development .contBlockR{width:100%;}
.ios-service{font-size:24px;line-height:32px;}
.cloud-computing .contBlockL{width:100%;}
.cloud-computing .contBlockR{width:100%;}
.eCommService ul.two-col li{min-height:inherit;}
.seo-services ul.two-col li{margin-bottom:20px;}
.footer-btm .menu-copyright-container li:first-child::before{display:none}
.footer-btm .menu-copyright-container{margin-left:0;margin-top:5px;}
.footer-btm .menu-copyright-container li:first-child a{padding-left:0}
ul.two-col li{margin-left:0;margin-right:0;}
.sitemap-block{width:100%;}
.request-a-proposal ul.formBlock li.reqName,
.request-a-proposal ul.formBlock li.reqcompanyname,
.request-a-proposal ul.formBlock li.reqEmail,
.request-a-proposal ul.formBlock li.reqPhone{width:100%;}
ul.two-col li.f-full{width:100%;}
.mobWelcome ul.two-col li{min-height:inherit;}
}
@media only screen and (max-width:479px){.entry-header h1{font-size:22px;}
.entry-header h2{font-size:16px;}
}
@media only screen and (max-width:359px){}
@media screen and (min-width:920px){.site-navigation li .current_page_item > a,
.site-navigation li .current_page_ancestor > a,
.site-navigation li .current-menu-item > a,
.site-navigation li .current-menu-ancestor > a{}
.primary-navigation{float:right;font-size:15px;font-family:'robotobold';margin:1.7% 1px 0 -12px;padding:0;text-transform:uppercase;}
.primary-navigation .menu-toggle{display:none;padding:0;}
.primary-navigation .nav-menu{border-bottom:0;display:block;}
.primary-navigation.toggled-on{border-bottom:0;margin:0;padding:0;}
.primary-navigation li{border:0;display:inline-block;position:relative;}
.primary-navigation a{display:inline-block;padding:32px 11px;white-space:nowrap;}
.primary-navigation ul ul{background-color:#fff;float:left;left:-999em;margin:0;min-width:250px;position:absolute;top:86px;z-index:99999;}
.primary-navigation li li{border:0;display:block;height:auto;line-height:1.0909090909;}
.primary-navigation ul ul ul{left:-999em;top:0;}
.primary-navigation ul ul a{border-bottom:1px solid #ededed;color:#444;font-family:robotoregular;font-size:14px;padding:10px 12px;white-space:normal;width:100%;}
.primary-navigation ul ul li:hover > ul{display:block;-moz-animation:fadeInRight .3s ease-in;-webkit-animation:fadeInRight .3s ease-in;animation:fadeInRight .3s ease-in;}
.primary-navigation ul li:hover > ul{display:block;-moz-animation:fadeInUp .3s ease-in;-webkit-animation:fadeInUp .3s ease-in;animation:fadeInUp .3s ease-in;}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
@-webkit-keyframes fadeInUp{0%{opacity:0;-webkit-transform:translateY(20px);transform:translateY(20px);}
100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
}
@keyframes fadeInUp{0%{opacity:0;-webkit-transform:translateY(20px);-ms-transform:translateY(20px);transform:translateY(20px);}
100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp;}
@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translateX(20px);transform:translateX(20px);}
100%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0);}
}
@keyframes fadeInRight{0%{opacity:0;-webkit-transform:translateX(20px);-ms-transform:translateX(20px);transform:translateX(20px);}
100%{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
}
.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight;}
.primary-navigation li:hover > a,
.primary-navigation li.focus > a{color:#5ab452;}
.primary-navigation ul ul a:hover,
.primary-navigation ul ul li.focus > a{background-color:#41a62a;color:#fff;}
.primary-navigation ul li:hover > ul,
.primary-navigation ul li.focus > ul{left:auto;}
.primary-navigation ul ul li:hover > ul,
.primary-navigation ul ul li.focus > ul{left:100%;}
.primary-navigation .menu-item-has-children > a,
.primary-navigation .page_item_has_children > a{padding-right:26px;}
.primary-navigation .menu-item-has-children > a:after,
.primary-navigation .page_item_has_children > a:after{-webkit-font-smoothing:antialiased;content:"\f502";display:inline-block;font:normal 8px/1 Genericons;position:absolute;right:12px;top:42px;vertical-align:text-bottom;}
.primary-navigation li .menu-item-has-children > a,
.primary-navigation li .page_item_has_children > a{padding-right:20px;width:100%;}
.primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
.primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
.primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
.primary-navigation .page_item_has_children li.page_item_has_children > a:after{content:"\f501";right:8px;top:15px;}
}